{
  "row_id": 1882,
  "query": "TRENDS Clothing Shop Kannur",
  "data": [
    {
      "name": "Trends Boutique",
      "place_id": "0x3ba422cab4707ccb:0x3b7faefca6cdfb0b",
      "address": "Global Village, Kannur, Kerala 670001",
      "rating": 4.3,
      "reviews_count": 8,
      "categories": [
        "Women's clothing store"
      ],
      "website": null,
      "phone": "09847841364",
      "thumbnail": null,
      "latitude": 11.8684858,
      "longitude": 75.3658683,
      "link": "https://www.google.com/maps/place/Trends+Boutique/data=!4m7!3m6!1s0x3ba422cab4707ccb:0x3b7faefca6cdfb0b!8m2!3d11.8684858!4d75.3658683!16s%2Fg%2F11f092h2zs!19sChIJy3xwtMoipDsRC_vNpvyufzs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba43dd3a70cbbc3:0x1bb10b43cb455407",
      "address": "SN Park Rd, opposite Kavitha Theatre, Kannur, Kerala 670001",
      "rating": 3.7,
      "reviews_count": 109,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-sb-park-road-kannur",
      "phone": "04972944155",
      "thumbnail": null,
      "latitude": 11.871525799999999,
      "longitude": 75.3609065,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba43dd3a70cbbc3:0x1bb10b43cb455407!8m2!3d11.8715258!4d75.3609065!16s%2Fg%2F11v4558629!19sChIJw7sMp9M9pDsRB1RFy0MLsRs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3ba43db5ca5d3565:0x9f5657553eb9e83e",
      "address": "Shop no. 49/369 Capital Mall Thalassery, road, Civil Station, Kannur, Kerala 670002",
      "rating": 3,
      "reviews_count": 4,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-capital-mall-kannur",
      "phone": "09567805172",
      "thumbnail": null,
      "latitude": 11.874252499999999,
      "longitude": 75.37812819999999,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3ba43db5ca5d3565:0x9f5657553eb9e83e!8m2!3d11.8742525!4d75.3781282!16s%2Fg%2F11sbczybyp!19sChIJZTVdyrU9pDsRPui5PlVXVp8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3ba43d27d0e9fc01:0x2497e76f3bb69f7c",
      "address": "Thana, Kannur, Kerala 670012",
      "rating": 3.4,
      "reviews_count": 196,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-capital-mall-kannur",
      "phone": "07994313087",
      "thumbnail": null,
      "latitude": 11.8741063,
      "longitude": 75.3778524,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3ba43d27d0e9fc01:0x2497e76f3bb69f7c!8m2!3d11.8741063!4d75.3778524!16s%2Fg%2F11j2hylqrs!19sChIJAfzp0Cc9pDsRfJ-2O2_nlyQ?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba423e76c89eff7:0x628975a9af5d64d3",
      "address": "Secura Centre Mall, Thazhe Chovva, Kannur, Elayavoor, Kerala 670018",
      "rating": 3.5,
      "reviews_count": 24,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/kannur-secura-mall",
      "phone": "04972722888",
      "thumbnail": null,
      "latitude": 11.8647598,
      "longitude": 75.40908639999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba423e76c89eff7:0x628975a9af5d64d3!8m2!3d11.8647598!4d75.4090864!16s%2Fg%2F11vym5wndt!19sChIJ9--JbOcjpDsR02Rdr6l1iWI?authuser=0&hl=en&rclk=1"
    }
  ]
}